package com.ruoyi.bst.order.domain.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum OrderPayType {

    DEPOSIT_DEDUCTION("1", "押金抵扣"),
    USER_PAY("2", "用户支付");

    private String code;
    private String name;
    
}
